.webdesign_banner{    background-image: url(../images/responsive-website-design.jpg);}
/*===========
website design
===========*/
.wds_mainpanel_wrap {
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 800px;
    background-image: url(../images/web-design_img.png) ;

}
.wds_mainpanel_area{}

.wds_mainpanel_cntarea{}
.wds_mainpanel_cntarea ul{
    margin: 15px 0 0;
    overflow: hidden;
    display: block;
}
.wds_mainpanel_cntarea ul li{
    margin-bottom: 15px;
}
.wds_mainpanel_cntarea ul li:last-child{
    margin-bottom: 0;
}
.wds_mainpanel_cntarea ul li .wds_icon_contentbox{}
.wds_mainpanel_cntarea ul li .wds_icon_contentbox h2{
    font-size: 20px;
    color: #141515;
    line-height: 25px;
    text-align: left;
    background-repeat: no-repeat;
    background-size: 35px;
    padding: 8px 0px 8px 50px;
    margin-top: 0;

}
.wds_mainpanel_cntarea ul li .wds_icon_contentbox p{} 
.wds_mainpanel_cntarea ul li:first-child .wds_icon_contentbox h2{
    background-image: url(../images/website_design_icon1.png);
}
.wds_mainpanel_cntarea ul li:nth-child(2) .wds_icon_contentbox h2{
    background-image: url(../images/website_design_icon2.png);
}
/*----*/
.bsp_webdesign_wrap {
    padding-top: 0px ;
    padding-bottom: 0px ;
    background-image: url(../images/webdesign_img1.jpg) ;
    background-repeat: no-repeat;
    background-size: cover;
}
.bsp_webdesign_area {
    position: relative;
    z-index: 3;
}
.bsp_webdesign_box {
    padding: 100px 90px ;
    max-width: 730px;
    margin-top: 26px ;
    margin-right: 26px ;
    margin-bottom: 26px ;
    margin-left: 26px ;
    background-color: #0884d3 ;
}

.bsp_webdesign_box  h2{
    margin-top: 0;
    font-size: 36px;
    color: #ffffff;
    line-height: 42px;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 40px;
}
.bsp_webdesign_box ul{}
.bsp_webdesign_box ul li {
    color: #f3f2f2;
    display: inline-block;
    width: 48%;
    font-size: 15px;
    line-height: 30px;
    background-color: rgba(0, 0, 0, 0.40);
    margin-bottom: 10px;
    padding: 5px 18px;
    border-radius: 5px;
    margin-right: 4px;
    position: relative;
    padding-left: 36px; 
    text-transform: uppercase;
}
.bsp_webdesign_box ul li:before {
    content: "";
    width: 11px;
    height: 3px;
    background: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    left: 13px;
    border-radius: 10%;
}
.bsp_webdesign_box p {
    color: #f8f8f8;
}
/*-----*/
.wresd_wrap {
    background-image: url(../images/webdesign_img3.png) ;
    background-repeat: no-repeat;
    background-position: 6% 0;
}
.benefits_res_design_listbox {
    padding-left: 70px;
}
.benefits_res_design_listbox h2 {
    margin: 0 0 30px;
    font-size: 26px;
    color: #0884d3;
    line-height: 30px;
    text-align: left;
}
.benefits_res_design_listbox h2 i {
    color: #e94c50;
    font-size: 35px;
    font-family: 'Amiri', serif;
    font-family: 'Courgette', cursive;
    /* font-weight: 600; */
    font-style: normal;
}
.benefits_res_design_listbox ul{
    width: 85%;
}
.benefits_res_design_listbox ul li {
    padding-left: 74px;
    z-index: 3;
    position: relative;
    font-size: 20px;
    line-height: 57px;
    border-bottom: 2px dashed #e6e6e6;
    margin-bottom: 4px;
}

.benefits_res_design_listbox ul li:before{
    content: "";
    background-repeat: no-repeat;
    background-position: center;
    width: 57px;
    height: 43px;
    position: absolute;
    top: 7px;
    left: 0;
    border-right: 1px solid #eceaea;

    background-size: 39px;
}
.benefits_res_design_hd i {
    color: #e94c50;
    font-size: 35px;
    font-family: 'Amiri', serif;
    font-family: 'Courgette', cursive;
    font-style: normal;
}
.benefits_res_design_listbox ul li:first-child:before{ background-image: url(../images/benefit_icon_1.png);}
.benefits_res_design_listbox ul li:nth-child(2):before{ background-image: url(../images/benefit_icon_3.png);}
.benefits_res_design_listbox ul li:nth-child(3):before{ background-image: url(../images/benefit_icon_4.png);}
.benefits_res_design_listbox ul li:nth-child(4):before{ background-image: url(../images/benefit_icon_6.png);}
.benefits_res_design_listbox ul li:nth-child(5):before{ background-image: url(../images/benefit_icon_2.png);} 
.benefits_res_design_listbox ul li:nth-child(6):before{ background-image: url(../images/benefit_icon_5.png);}
.benefits_res_design_listbox ul li:last-child:before{ background-image: url(../images/benefit_icon_7.png);}
/*----*/
.wds_tem_vs_bsp_wrap {
    background-repeat: no-repeat;
    background-size: 746px;
    background-position: 90% bottom;
    position: relative;
} 
.wds_tem_vs_bsp_wrap:before {
    position: absolute;
    background: url(../images/re-design-bg.png) no-repeat;
    content: "";
    background-size: 100%;
    top: 406px;
    width: 100%;
    height: 538px;
    z-index: 0;
    left: 0;
    background-position: center;
}
.wds_tem_vs_bsp_wrap:after {
    content: '';
    background: #0884d3;

    height: 765px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.wds_tem_vs_bsp_area{}
.wds_tem_vs_bsp_area h2, .wds_tem_vs_bsp_area h4, .wds_tem_vs_bsp_area .heading_center span { 
    color: #fff;
}
.redesign_area span.sub_hd {
    color: #000;
}
.dev_process_wrap .heading_center:after, .price_box_wrap .heading_center:after, .wds_tem_vs_bsp_area .heading_center:after {
    background: url(./images/heading_line_white.png) no-repeat;
}
.wds_tem_vs_bsp_area p{
    color: #ffffff;
    text-align: center;
    margin: 0 auto 20px;
}
.redesign_area{
    padding-top: 87px; 
    position: relative;
    display: block;
}
.redesign_area h2, .redesign_area h4, .redesign_area p {
    color: #000;
}
.redesign_area .heading_center:after {
    background: url(../images/heading_line_blue.png) no-repeat;
}
.wds_tem_vs_bsp_imgbox{
    position: relative;
    z-index: 10;
}
.wds_tem_vs_bsp_imgbox img{}
.wds_tem_vs_bsp_cntbox{
    position: relative;
    z-index: 10;
    padding: 110px 46px 20px 0 ;
}
.wds_tem_vs_bsp_cntbox h2{}
.wds_tem_vs_bsp_cntbox h2 i{} 
.brfore_after_img {
    position: relative;    

}
button.slick-arrow {
    background-image: url(../images/angle-pointing-arrow.png);
    background-color: transparent;
    border: 0;
    text-indent: -1000px;
    width: 50px;
    height: 50px;
    border: 1px solid #ababab;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    overflow: hidden;
}
button.slick-prev.slick-arrow.slick-disabled,button.slick-next.slick-arrow.slick-disabled {
    opacity: 0.3;
}
button.slick-arrow:hover, button.slick-arrow:focus{
    outline: none;
}
button.slick-prev.slick-arrow {
    left: -76px;
}
button.slick-next.slick-arrow {
    right: -76px;
    transform: rotate(180deg);
}
.cta_redesign {
    text-align: center;
    margin-top: 35px;
    background: #eee;
    padding: 40px 0;
}
.cta_redesign h4 {
    font-size: 25px;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
}
.cta_redesign .norm_btn {
    margin-top: 0;
    display: inline-block;
    vertical-align: middle;
    margin-left: 34px;
}
/*----- technology we used ----*/
.tech_wrap{}
.tech_area{}
.tech_area ul{
    margin: 0;
}
.tech_area ul li {
    display: inline-block;
    vertical-align: top;
    width: 31%;
    margin-right: 30px;
    margin-bottom: 40px;
}
.tech_area ul li:nth-child(3n){
    margin-right: 0;
}
.tech_area ul li:nth-last-child(-n+3){
    margin-bottom: 0;
}
.tech_area ul li .tech_box{}
.tech_area ul li .tech_box .tech_icon{
    position: relative;
    padding: 26px 5px;
    width: 128px;
    height: 128px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px 0 rgba(25, 100, 227, 0.1);
    box-shadow: 0 0 10px 0 rgba(25, 100, 227, 0.1);
    display: block;
    text-align: center;
    vertical-align: middle;
    margin: auto auto 30px;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    margin-bottom: 74px;
}
.tech_area ul li .tech_box:hover .tech_icon {
    -webkit-box-shadow: 0 0 20px 0 rgba(25, 100, 227, 0.06);
    box-shadow: 0 0 20px 0 rgba(25, 100, 227, 0.06);
}
.tech_area ul li .tech_box .tech_icon img{
    height: 100%;
    max-width: 100%;
    vertical-align: top;
    margin: 0 auto;
}
.tech_area ul li .tech_box .tech_text{}
.tech_area ul li .tech_box .tech_text h3{
    text-align: center;
}
.tech_area ul li .tech_box .tech_text p{ 
    text-align: center;
}
.tech_area ul li .tech_box .tech_icon:after{
    content: "";
    width: 1px;
    height: 37px;    
    position: absolute;
    left: 0;
    right: 0;
    bottom: -56px;
    background: #000;
    margin: auto;
}